Application: gvSIG desktop - gvSIG feature requests #117

Scripting: Remove Composer button

12/22/2011 07:34 PM - Manuel Madrid

Status:

Priority:
Assignee:
Category:
Target version:
gvSIG version:
Keywords:

Has patch:
Add-on name:
Add-on version:

Closed

Low

Jorge Piera
Document view
2.0.0-alpha4
2.0.0

No

2.0.0

% Done: 100%
Spent time: 0.00 hour

Add-on resolve version2.0.0
Add-on resolve build: 2044
Proyecto:

Hito:

Description

It's not a very common action.

History

#1 - 02/01/2012 10:42 AM - Joaquin del Cerro Murciano

- Assignee set to Jorge Piera

- Target version set to 2.0.0-alpha4

- Add-on name deleted (org.gvsig.gvsigapp)

#2 - 02/06/2012 09:05 AM - Jorge Piera

It is not a common action. | agree but, what have | do? Just remove the icon?

#3 - 02/06/2012 01:02 PM - Jorge Piera
- Status changed from New to Fixed

- % Done changed from 0 to 100

- Add-on resolve version set to 2.0.0
- Add-on resolve build set to 2044

Fixed

gvsig-scripting:r349

#4 - 02/26/2014 12:35 PM - Alvaro Anguix

- Status changed from Fixed to Closed
